.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e81060f6-27f8-f255-52af-4e520a761877 {
display: none !important;
}
.lfr-layout-structure-item-9f61a3b1-ee96-7e99-b169-b2b1f533a2db {
display: none !important;
}
.lfr-layout-structure-item-6eb81c75-ecd3-9791-443d-57cfc2393f48 {
display: none !important;
}
.lfr-layout-structure-item-64b99332-47a0-4d19-26f1-34975df219a5 {
display: none !important;
}
